1 返信 最新の回答 日時: Jan 7, 2016 9:27 PM ユーザー:assause

    Criative Suite 5 WEB Premiun を使用しています。この度使用中のMacを10.11にアップグレードしようと思っていますが、そうするとこれまでのCriative Suite 5 WEB Premiunは使えないでしょうか。

    yabM Level 1

      Criative Suite 5 WEB Premiun を使用していて必要システムはMac OS Ⅹ v10.5.7、v10.6となっていますが、この度使用中のMacを10.6→10.11にアップグレードしようと思っています。

      そうするとこれまでのCriative Suite 5 WEB Premiunは使えなくなるのでしょうか。